package it.integry.integrywmsnative.core.expansion;

import dagger.Subcomponent;

@Subcomponent
public interface BaseDialogFragmentComponent {

    @Subcomponent.Factory
    interface Factory {
        BaseDialogFragmentComponent create();
    }

    void inject(BaseDialogFragment baseDialogFragment);
}
